---
Tournament:
  name: Southwest Washington Regionals
  short name: Southwest Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: C
  year: 2022
  date: 2022-03-05
  medals: 4
  trophies: 3
  per-event n: participation
  n offset: 1
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Code Analysis
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
  trialed: true
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It CAD It
Teams:
- number: 20
  school: Camas High School
  suffix: Black
  state: WA
  city: Camas
- number: 22
  school: Camas High School
  suffix: Red
  state: WA
  city: Camas
- number: 15
  school: Mountain View High School
  suffix: Blue
  state: WA
  city: Vancouver
- number: 8
  school: Union High School
  state: WA
- number: 14
  school: Mountain View High School
  suffix: Green
  state: WA
  city: Vancouver
- number: 32
  school: Seton Catholic High School
  state: WA
- number: 21
  school: Camas High School
  suffix: Jedi
  state: WA
  city: Camas
- number: 23
  school: Camas High School
  suffix: White
  state: WA
  city: Camas
- number: 51
  school: Washougal High School
  state: WA
- number: 2
  school: Toledo High School
  suffix: Alpha Particles
  state: WA
Placings:
- team: 20
  event: Anatomy and Physiology
  place: 2
- team: 20
  event: Astronomy
  place: 1
- team: 20
  event: Bridge
  place: 2
- team: 20
  event: Cell Biology
  place: 3
- team: 20
  event: Chemistry Lab
  place: 1
- team: 20
  event: Code Analysis
  place: 4
- team: 20
  event: Codebusters
  place: 1
- team: 20
  event: Detector Building
  place: 2
- team: 20
  event: Disease Detectives
  place: 1
- team: 20
  event: Dynamic Planet
  place: 1
- team: 20
  event: Environmental Chemistry
  place: 3
- team: 20
  event: Experimental Design
  place: 2
- team: 20
  event: Forensics
  place: 1
- team: 20
  event: Gravity Vehicle
  place: 1
- team: 20
  event: Green Generation
  place: 2
- team: 20
  event: It's About Time
  place: 1
- team: 20
  event: Ornithology
  place: 1
- team: 20
  event: Remote Sensing
  place: 4
- team: 20
  event: Rocks and Minerals
  place: 1
- team: 20
  event: Trajectory
  place: 2
- team: 20
  event: WiFi Lab
  place: 1
- team: 20
  event: Wright Stuff
  place: 2
- team: 20
  event: Write It CAD It
  place: 1
- team: 22
  event: Anatomy and Physiology
  place: 3
- team: 22
  event: Astronomy
  place: 3
- team: 22
  event: Bridge
  place: 4
- team: 22
  event: Cell Biology
  place: 5
- team: 22
  event: Chemistry Lab
  place: 6
- team: 22
  event: Code Analysis
  place: 2
- team: 22
  event: Codebusters
  place: 2
- team: 22
  event: Detector Building
  place: 1
- team: 22
  event: Disease Detectives
  place: 6
- team: 22
  event: Dynamic Planet
  place: 3
- team: 22
  event: Environmental Chemistry
  place: 4
- team: 22
  event: Experimental Design
  place: 4
- team: 22
  event: Forensics
  place: 5
- team: 22
  event: Gravity Vehicle
  place: 3
- team: 22
  event: Green Generation
  place: 5
- team: 22
  event: It's About Time
  place: 6
- team: 22
  event: Ornithology
  place: 2
- team: 22
  event: Remote Sensing
  place: 5
- team: 22
  event: Rocks and Minerals
  place: 4
- team: 22
  event: Trajectory
  place: 1
- team: 22
  event: WiFi Lab
  place: 5
- team: 22
  event: Wright Stuff
  place: 1
- team: 22
  event: Write It CAD It
  place: 3
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Astronomy
  place: 6
- team: 15
  event: Bridge
  participated: false
- team: 15
  event: Cell Biology
  place: 2
- team: 15
  event: Chemistry Lab
  place: 4
- team: 15
  event: Code Analysis
  place: 1
- team: 15
  event: Codebusters
  place: 3
- team: 15
  event: Detector Building
  participated: false
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Dynamic Planet
  place: 5
- team: 15
  event: Environmental Chemistry
  place: 1
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Forensics
  place: 2
- team: 15
  event: Gravity Vehicle
  place: 2
- team: 15
  event: Green Generation
  place: 7
- team: 15
  event: It's About Time
  place: 2
- team: 15
  event: Ornithology
  place: 7
- team: 15
  event: Remote Sensing
  place: 3
- team: 15
  event: Rocks and Minerals
  place: 6
- team: 15
  event: Trajectory
  participated: false
- team: 15
  event: WiFi Lab
  participated: false
- team: 15
  event: Wright Stuff
  participated: true
- team: 15
  event: Write It CAD It
  participated: true
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Bridge
  place: 3
- team: 8
  event: Cell Biology
  place: 6
- team: 8
  event: Chemistry Lab
  place: 3
- team: 8
  event: Code Analysis
  place: 5
- team: 8
  event: Codebusters
  place: 5
- team: 8
  event: Detector Building
  place: 3
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Environmental Chemistry
  place: 8
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Gravity Vehicle
  place: 5
- team: 8
  event: Green Generation
  place: 1
- team: 8
  event: It's About Time
  place: 3
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Remote Sensing
  place: 1
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Trajectory
  place: 3
- team: 8
  event: WiFi Lab
  place: 3
- team: 8
  event: Wright Stuff
  place: 4
- team: 8
  event: Write It CAD It
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 8
- team: 14
  event: Astronomy
  place: 2
- team: 14
  event: Bridge
  participated: false
- team: 14
  event: Cell Biology
  place: 1
- team: 14
  event: Chemistry Lab
  place: 2
- team: 14
  event: Code Analysis
  place: 3
- team: 14
  event: Codebusters
  participated: false
- team: 14
  event: Detector Building
  participated: false
- team: 14
  event: Disease Detectives
  place: 5
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Environmental Chemistry
  place: 2
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Forensics
  place: 3
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: Green Generation
  place: 4
- team: 14
  event: It's About Time
  place: 4
- team: 14
  event: Ornithology
  place: 6
- team: 14
  event: Remote Sensing
  place: 2
- team: 14
  event: Rocks and Minerals
  place: 8
- team: 14
  event: Trajectory
  participated: false
- team: 14
  event: WiFi Lab
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Write It CAD It
  participated: false
- team: 32
  event: Anatomy and Physiology
  place: 4
- team: 32
  event: Astronomy
  place: 4
- team: 32
  event: Bridge
  place: 5
- team: 32
  event: Cell Biology
  place: 4
- team: 32
  event: Chemistry Lab
  place: 5
- team: 32
  event: Code Analysis
  place: 7
- team: 32
  event: Codebusters
  place: 7
- team: 32
  event: Detector Building
  place: 6
- team: 32
  event: Disease Detectives
  place: 3
- team: 32
  event: Dynamic Planet
  place: 8
- team: 32
  event: Environmental Chemistry
  place: 9
- team: 32
  event: Experimental Design
  place: 3
- team: 32
  event: Forensics
  place: 6
- team: 32
  event: Gravity Vehicle
  place: 4
- team: 32
  event: Green Generation
  place: 8
- team: 32
  event: It's About Time
  place: 7
- team: 32
  event: Ornithology
  place: 8
- team: 32
  event: Remote Sensing
  place: 7
- team: 32
  event: Rocks and Minerals
  place: 3
- team: 32
  event: Trajectory
  place: 5
- team: 32
  event: WiFi Lab
  place: 2
- team: 32
  event: Wright Stuff
  participated: true
- team: 32
  event: Write It CAD It
  participated: true
- team: 21
  event: Anatomy and Physiology
  participated: true
- team: 21
  event: Astronomy
  place: 8
- team: 21
  event: Bridge
  participated: false
- team: 21
  event: Cell Biology
  place: 9
- team: 21
  event: Chemistry Lab
  place: 8
- team: 21
  event: Code Analysis
  place: 6
- team: 21
  event: Codebusters
  place: 6
- team: 21
  event: Detector Building
  place: 5
- team: 21
  event: Disease Detectives
  place: 4
- team: 21
  event: Dynamic Planet
  place: 4
- team: 21
  event: Environmental Chemistry
  place: 6
- team: 21
  event: Experimental Design
  place: 5
- team: 21
  event: Forensics
  place: 7
- team: 21
  event: Gravity Vehicle
  participated: false
- team: 21
  event: Green Generation
  place: 3
- team: 21
  event: It's About Time
  place: 5
- team: 21
  event: Ornithology
  place: 4
- team: 21
  event: Remote Sensing
  place: 6
- team: 21
  event: Rocks and Minerals
  place: 2
- team: 21
  event: Trajectory
  participated: false
- team: 21
  event: WiFi Lab
  place: 4
- team: 21
  event: Wright Stuff
  participated: false
- team: 21
  event: Write It CAD It
  place: 5
- team: 23
  event: Anatomy and Physiology
  place: 7
- team: 23
  event: Astronomy
  place: 5
- team: 23
  event: Bridge
  place: 1
- team: 23
  event: Cell Biology
  place: 8
- team: 23
  event: Chemistry Lab
  place: 7
- team: 23
  event: Code Analysis
  participated: true
- team: 23
  event: Codebusters
  place: 4
- team: 23
  event: Detector Building
  place: 4
- team: 23
  event: Disease Detectives
  place: 7
- team: 23
  event: Dynamic Planet
  place: 7
- team: 23
  event: Environmental Chemistry
  place: 7
- team: 23
  event: Experimental Design
  place: 6
- team: 23
  event: Forensics
  place: 8
- team: 23
  event: Gravity Vehicle
  participated: false
- team: 23
  event: Green Generation
  place: 9
- team: 23
  event: It's About Time
  place: 8
- team: 23
  event: Ornithology
  place: 3
- team: 23
  event: Remote Sensing
  participated: false
- team: 23
  event: Rocks and Minerals
  place: 5
- team: 23
  event: Trajectory
  participated: false
- team: 23
  event: WiFi Lab
  participated: false
- team: 23
  event: Wright Stuff
  place: 3
- team: 23
  event: Write It CAD It
  place: 2
- team: 51
  event: Anatomy and Physiology
  place: 6
- team: 51
  event: Astronomy
  participated: false
- team: 51
  event: Bridge
  participated: false
- team: 51
  event: Cell Biology
  place: 7
- team: 51
  event: Chemistry Lab
  participated: false
- team: 51
  event: Code Analysis
  place: 8
- team: 51
  event: Codebusters
  participated: false
- team: 51
  event: Detector Building
  participated: false
- team: 51
  event: Disease Detectives
  participated: false
- team: 51
  event: Dynamic Planet
  participated: false
- team: 51
  event: Environmental Chemistry
  place: 5
- team: 51
  event: Experimental Design
  participated: false
- team: 51
  event: Forensics
  participated: false
- team: 51
  event: Gravity Vehicle
  participated: false
- team: 51
  event: Green Generation
  place: 6
- team: 51
  event: It's About Time
  participated: false
- team: 51
  event: Ornithology
  participated: false
- team: 51
  event: Remote Sensing
  participated: false
- team: 51
  event: Rocks and Minerals
  participated: false
- team: 51
  event: Trajectory
  participated: false
- team: 51
  event: WiFi Lab
  participated: false
- team: 51
  event: Wright Stuff
  participated: false
- team: 51
  event: Write It CAD It
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Code Analysis
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Gravity Vehicle
  place: 7
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It CAD It
  participated: false
